Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 18:27:36 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation aya                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  aya Bot:  Hi Aya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 PM, 28th Nov                     aya                    Hello ?           10:13 PM, 28th Nov                   Ahmed                   Hi, Thank you for contacting us. How may I help you?           10:13 PM, 28th Nov                     aya                    I would like to ask about my return , cause I didn't get the refund till now           10:13 PM, 28th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           10:14 PM, 28th Nov                     aya                    Order number           10:14 PM, 28th Nov                     aya                    2000433479           10:15 PM, 28th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:18 PM, 28th Nov                     aya                    Ok           10:18 PM, 28th Nov                   Ahmed                   thank you for waiting, we would like to inform you that your order is still with our courier team and they will deliver the items to warehouse ,once we got the items will immediately initiate refund           10:21 PM, 28th Nov                     aya                    Courier has take the return since 10 days , how long should it take ?           10:21 PM, 28th Nov                     aya                    I want my money back as soon as possible           10:22 PM, 28th Nov                   Ahmed                   unfortunately we can't make refund without getting the items , please wait some time to get your items from courier , we are going to contact with courier team to deliver the items as soon as possilbe           10:24 PM, 28th Nov                     aya                    Will I get a confirmation that you've received my return ?           10:24 PM, 28th Nov                   Ahmed                   yes           10:25 PM, 28th Nov                     aya                    Ok           10:26 PM, 28th Nov                     aya                    Thanks           10:26 PM, 28th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:27 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1778004